Bug 169758 - Annaconda hangs after hardware detection
Annaconda hangs after hardware detection
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-03 05:28 EDT by Rishikesh Sharma
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:09:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rishikesh Sharma 2005-10-03 05:28:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I am using pentium 4 2.4 ghz 533 mhz system bus with 845 gigabyte motherboard with onboard video and agp card geforce 4 mx 4000, 64 mb. Problem is that using onboard video alone doesnt create problem in installation of linux. But using agp card, annaconda hangs after hardware detection process.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Tried installing with onboard video
2.
3.
  

Additional info:
Comment 1 Jeremy Katz 2005-10-03 14:09:20 EDT
Can you boot with 'linux nofb' and see if that helps?
Comment 3 Red Hat Bugzilla 2007-06-11 22:57:28 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.